×
Inicio Galería Aleatorio Contacto

HPLIP ya es compatible con Linux Mint 19.1 y Debian 9.7

Sección: Administración de sistemas

Creado: 09-04-19 (Actualizado: 29-04-19)

HP se ha dado prisa, puesto que su HPLIP ya está disponible para Linux Mint 19.1, un sistema operativo que aún no ha sido lanzado oficialmente.

https://www.linuxadictos.com/hplip-ya-es-compatible-con-linux-mint-19-1-y-debian-9-7.html

Siguiente Enlace

Últimas Publicaciones Sugeridas